
Grupo 3 - Feature #45

Comunicarse Remotamente con el robot

09/13/2017 11:15 PM - Anonymous

Status: New Start date: 10/03/2017

Priority: Normal Due date: 10/29/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 115: Analisis de requerimientos para conexion remota New

History

#1 - 09/14/2017 10:40 AM - Anonymous

- Tracker changed from Bug to Feature

#2 - 10/03/2017 10:20 PM - Anonymous

- % Done changed from 0 to 10
